Deserializes the data parameter into an SplFixedArray object

- « SplFixedArray::toArray

- SplFixedArray::valid »

- PHP Manual
- SplFixedArray
- Deserializes the data parameter into an SplFixedArray object

# SplFixedArray::__unserialize

(PHP 8 >= 8.2.0)

SplFixedArray::__unserialize — Deserializes the `data` parameter into an SplFixedArray object

### Description

public SplFixedArray::__unserialize(array `$data`): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`data`

  The value being deserialized.

### Return Values

No value is returned.